.bannerbg{
	height: 602px;
	background: url(../images/bannerbg.jpg) no-repeat top center;
}
.banner_con{
	width: 1000px;
	margin: 0 auto;
	position: relative;
	height: 602px;
}
.banner_clock{
	position: absolute;
	top:77px;
	left: -100px;
	width: 59px;
	height: 59px;
	background: url(../images/clock.png) no-repeat top center;
}
.mz{
	position: absolute;
	top:16px;
	left: 29px;
	animation: rotate 15s infinite ease;
	transform-origin: center bottom; 
	z-index: 3;
}
@keyframes rotate{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}
.sz{
	position: absolute;
	top:29px;
	left: 32px;
	z-index: 2;
	animation: rotatesz 30s infinite ease;
	transform-origin: -2px 0px; 
}
@keyframes rotatesz{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}
.banner_zt{
	width: 420px;
	margin: 0 auto;
	display: block;
	transform-origin: center top;
}
.zd {
    -webkit-backface-visibility: visible!important;
    backface-visibility: visible!important;
    -webkit-animation: zd 1.5s ease-in-out .5s;
    animation: zd 1.5s ease-in-out .5s;
}
@keyframes zd{
	0% {
	    -webkit-transform: perspective(400px) rotate3d(1,0,0,90deg);
	    transform: perspective(400px) rotate3d(1,0,0,90deg);
	    -webkit-transition-timing-function: ease-in;
	    transition-timing-function: ease-in;
	    opacity: 0;
	}
	40% {
	    -webkit-transform: perspective(400px) rotate3d(1,0,0,-20deg);
	    transform: perspective(400px) rotate3d(1,0,0,-20deg);
	    -webkit-transition-timing-function: ease-in;
	    transition-timing-function: ease-in;
	}
	60% {
	    -webkit-transform: perspective(400px) rotate3d(1,0,0,10deg);
	    transform: perspective(400px) rotate3d(1,0,0,10deg);
	    opacity: 1;
	}
	80% {
	    -webkit-transform: perspective(400px) rotate3d(1,0,0,-5deg);
	    transform: perspective(400px) rotate3d(1,0,0,-5deg);
	}
	100% {
	    -webkit-transform: perspective(400px);
	    transform: perspective(400px);
	}
}	
.banner_book{
	position: absolute;
	top:80px;
	right:200px;
	animation: move 4s infinite ease-in-out 1s;
}
@keyframes move{
	0%{
	  transform: scale(0.9);	
	  opacity: 0.8;
	}
	50%{
	  transform: scale(1.05);	
	  opacity: 1;
	}
	100%{
	  transform: scale(0.9);	
	  opacity: 0.8;
	}
}
.banner_word{
	width: 875px;
	margin: 30px auto 0;
	display: block;
}
.banner_word2{
	position: absolute;
	bottom: 0px;
	right:105px;
	animation: banTit 2s linear 0s infinite both;
    -webkit-animation: banTit 2s linear 0s infinite both;
    -ms-animation: banTit 2s linear 0s infinite both;
    -moz-animation: banTit 2s linear 0s infinite both;
    -o-animation: banTit 2s linear 0s infinite both;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
@keyframes banTit{
	 0%, 100% {
	    transform: scale(1,1) rotate(0deg);
	}
	50% {
	    transform: scale(1.02,.98) rotate(-2deg);
	} 
} 
    

.body_bg{
	background: url(../images/body_bg.png) no-repeat 0px 180px;
}
.nav_list{
	height: 87px;
	background: url(../images/nav.png) no-repeat top center;
	margin-bottom: 60px;
}
.nav_list li{
	float: left;
	line-height: 87px;
	cursor: pointer;
	padding-left: 66px;
}
.nav_list li .nav_act{
	display: none;
}


.kqbg{
	height: 430px;
	margin-bottom: 60px;
	background: url(../images/kqbg.png) no-repeat top center;
	overflow: hidden;
}
.kq_wrap{
	width: 930px;
	margin: 0 auto;
}
.kq_tit{
	text-align: center;
    margin: 70px 0 30px;
}
.kq_txt{
	font-size: 22px;
	line-height: 35px;
	text-indent: 2em;
}
.kq_txt span{
	color: #982526;
}
.kq_list{
	background: url(../images/kq_hr.png) no-repeat 80px 53px;
	margin-top: 40px;
}
.kq_list li{
	float: left;
	width: 186px;
}
.kq_list li a{
  border: 1px solid #000 ;
  border-radius: 15px;
  background: #e36b6c;
  width: 116px;
  height: 31px;
  text-align: center;
  line-height: 31px;
  font-size: 20px;
  color: #fff;
  display: block;
  margin: 0 auto;
}
.kq_list li b{
	width: 20px;
	height: 20px;
	margin: 10px auto;
	display: block;
	border-radius: 50%;
	background: #e36b6c;
}
.kq_list li h3{
	color: #E36B6C;
	text-align: center;
	font-size: 18px;
}


.m1{
	width: 1007px;
	height: 831px;
	margin-left: -3px;
	background: url(../images/s1bg.png) no-repeat top center;
	margin-bottom: 60px;
	padding-top: 24px;
}
.title1{
	text-align: center;
	margin: -24px 0px 10px;
}
.title_add {
	text-align:center ;
}
.title_add span{
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 50%;
	border: 3px solid #000;
}
.title_add em{
	font-size: 25px;
	padding: 0px 10px;
	
}
.zl_intro{
	padding-left: 50px;
	font-size: 20px;
	color: #333;
	margin: 20px 0;
}
.zl_intro span{
	color: #982526;
}
.zl_intro span b{
	font-size: 25px;
	font-weight: bold;
}
.zlbg{
	width: 870px;
	margin: 0 auto;
	height: 470px;
	background: url(../images/zlbg.png) no-repeat top center;
}
.zl_tip{
	margin: 20px 0;
	text-align:center ;
	font-size: 18px;
	line-height: 35px;
}
.zl_tip a{
	color: #982526;
	text-decoration: underline;
}

 .zlbg .swiper-container {
    width: 407px;
    height: 100%;
    float: left;
    height: 404px;
    margin-top: 33px;
    margin-left: 10px;
}
.zlbg .swiper-slide {
    text-align: center;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-button-prev{
	background: url(../images/left_btn.png) no-repeat;
	position: absolute;
	left:0px;
}
.swiper-button-next{
	background: url(../images/right_btn.png) no-repeat;
	position: absolute;
	right:0px;
}
.form{
	width:340px ;
	float: left;
	margin: 33px 0px 0px 80px;
}
.fm_tit{
	width: 304px;
	font-size: 22px;
	color: #fb5455;
	font-weight: bold;
	margin: 0 auto 20px;
	text-align: center;
	line-height: 40px;
	height: 38px;
	background: url(../images/fm_tit.png) no-repeat  center bottom;
}
.form li{
	position: relative;
	margin-bottom: 15px;
}
.form  li label{
	font-size: 22px;
	display: inline-block;
	margin-right: 10px;
	width: 68px;
}
.form li input,.form li select{
	display: inline-block;
	width: 230px;
	height: 45px;
	padding-left: 10px;
	border: 1px solid #000000;
	background: #fffef0;
	font-size: 18px;
	outline: none;
	color: #000;
}
.form li select{
	width: 240px;
}
.form li .yzmbtn,.form li #daojishi{
	width: 120px;
	height: 47px;
	text-align: center;
	background: #f2ad1e;
	position: absolute;
	top: 0px;
    right: 16px;
    font-size: 16px;
    line-height: 47px;
	color: #333;
}
.form li #daojishi{
	display: none;
}
.tjbtn{
  background-color: rgb( 250, 93, 114 );
  width: 169px;
  height: 44px;
  margin: 0 auto;
  display: block;
  text-align: center;
  line-height: 44px;
  font-size: 24px;
  color: #fff;
  outline: none;
  cursor: pointer;
  border: none;
  border-radius: 50px;
}


/*m2*/
.m2{
	margin-bottom: 80px;
}
.m2 .title1{
	position: relative;
	z-index: 3;
}
.s2top{
	margin-left: -6px;
	width: 1007px;
	margin-top: -46px;
	height: 57px;
	background: url(../images/s2top.png) no-repeat top center;
}
.s2cen{
	background: url(../images/s2cen.png) repeat-y center;
	margin-left: -5px;
	width: 1007px;
}
.m2 .s2cen{
	padding: 30px 0;
}
.m3 .s2cen{
	padding-bottom: 30px;
}
.s2bot{
	width: 1007px;
	margin-left: -4px;
	height: 57px;
	background: url(../images/s2bot.png) no-repeat top center;
}
.s2cen table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #000;
}
.tab{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
	width: 950px;
	margin: 0 auto;
}
.s2cen table tr th{
	background: #4395b7;
	font-size: 20px;
	line-height: 55px;
	text-align: center;
}
.s2cen table tr td{
	background: #fff;
	font-size: 18px;
	padding: 10px 0;
	border: 1px solid #000;
	text-align: center;
}
.s2cen table tr td a{
	display: block;
	width: 108px;
	line-height: 35px;
	margin: 0 auto;
	background: #fa5d72;
	color: #000;
	border: 1px solid #000;
	border-radius: 50px;
}
/*m3*/
.m3 {
	margin-bottom: 80px;
}
.m3 .tab{
	display: none;
}
.tab table tr td a{
	display: block;
	width: 108px;
	line-height: 35px;
	margin: 0 auto;
	background: #fa5d72;
	color: #000;
	border: 1px solid #000;
	border-radius: 50px;
}
.ds_list li{
	float: left;
	width: 80px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	background: #ffd8dd;
	color: #333;
	border-radius: 50px;
	border: 1px solid #000;
	font-size: 20px;
	margin: 20px 0px 20px 15px;
	cursor: pointer;
}
.ds_list li.active{
	background: #E36B6C;
}
.m4_txt{
	text-align: center;
	font-size: 19px;
	line-height: 30px;
	margin: 20px 0;
}
.m4_txt span{
	color: #7c1819;
	font-weight: bold;
}


/*m5*/
.m5{
	width: 1004px;
	height: 481px;
	margin-left: -2px;
	background: url(../images/s5bg.png) no-repeat top center;
	margin-bottom: 60px;
	padding-top: 20px;
}
.m5 .title1{
	margin-top: -60px;
}
.adv_list li{
	float: left;
	margin: 60px 0px 30px 23px;
}
.adv_list li img{
	transition: all 1s;
}
.adv_list li img:hover {
	transform: scale(1.05);
}

/*m6*/
.pt_list{
	margin: 30px 0;
}
.pt_list li{
	float: left;
	width: 297px;
	text-align: center;
	background: url(../images/pt_bot.png) no-repeat -2px 167px;
	font-size: 22px;
	color: #fff;
	line-height: 40px;
	height: 255px;
}
.pt_list li.pt_item2{
	margin: 0px 53px;
}
.pt_list li a{
	color: #fff;
}


.zx_right{
	width: 140px;
	border: 2px solid #000;
	background: #f2ad1e;
	border-radius: 10px;
	position: fixed;
	top:50%;
	right: 10px;
	padding: 10px 0;
	margin-top: -181px;
}
.zx{
  border: 1px solid #000;
  border-radius: 20px;
  background-color: rgb( 227, 107, 108 );
  width: 120px;
  height: 35px;
  margin: 10px auto;
  text-align: center;
  line-height: 35px;
  display: block;
  font-size: 18px;
}
.zx_list li{
	width:100px;
	margin: 0 auto;
	line-height: 28px;
	border-bottom: 2px dashed #000;
	margin-bottom: 8px;
	text-align: center;
	font-size: 20px;
}
.zx_list li img{
	width: 100px;
	display: block;
	margin: 0 auto ;
}
.zx_list li.zx_ewm{
	border-bottom: none;
}
.zx_right  p{
	text-align: center;
	font-size: 16px;
}
.close{
	position: absolute;
	top:-6px;
	right:-10px;
	cursor: pointer;
}
@media all and (max-width:1000px) {
	.zx_right{
		display: none;
	}
}